Preparing Sylph-Sercher
=======================

 First of all, create postgresql user (e.g. sylphuser) as postgresql 
 administrator role. Then, create DB (e.g. sylph) with postgresql user role
 and set postgresql user password.
 
> $ su postgres
> $ createuser sylphuser
> $ createdb -O sylphuser -E UTF-8 sylph 
> $ psql 
>
> Welcome to psql 8.3.9, the PostgreSQL interactive terminal.
>
> Type:  \copyright for distribution terms
>       \h for help with SQL commands
>       \? for help with psql commands
>       \g or terminate with semicolon to execute query
>       \q to quit
>
> postgres=# \password sylph
> Enter new password: 
> Enter it again: 
> postgres=# \quit
>
> $ exit

 And run SQL script.

> $ psql -U sylphuser -f /usr/share/sylph-searcher/sql/create.sql sylph


How to use
==========

 see /usr/share/sylph-searcher/README file

